| Home | Libraries | People | FAQ | More

### hash_value

hash_value overload for Boost.Container_Hash

##### Synopsis

Defined in header `<boost/static_string/static_string.hpp>`

    template<
        std::size_t N,
        typename CharT,
        typename Traits>
    std::size_t
    hash_value(
        const basic_static_string< N, CharT, Traits >& str);

Convenience header `<boost/static_string.hpp>`